[Chick]
NewCreate=10220044
tolkochten=0
LangAll=Russian (default).lng
LangAll4=Russian (default).lng
Use_SSL=1
Use_SSL2=0
Use_SSL3=1
Use_SSL8=1
Use_SSL9=1
men_gl_skr=0
men_gl_skr3=0
perenosposlov=1
proba=
timesave=600000
ButTry=1
ButRoll=1
Openfile1=0
DeltaHue=0
Brightness=0
showexp1=1
showexp2=1
Use_SSL32=1
SkinMeny1=1
SkinMeny2=1
Sek_Dir=1
SkinMeny3=1
magnit=1
poupme=1
StandHint=0
autorep=0
OffSkin=1
Use_SSL4=1
Use_SSL5=1
Use_SSL6=1
Use_SSL23=1
Use_SSL31=1
Tolktxt=0
PrintSearch=0
ExtendedConMeny=0
Delete_Temp_File=1
Certificate=Skins\Star sky.mskn
ThemeBuilding=No theme
ThemeBuildingEnab=0
Recent_files=0
Des_SekFile=0
Des_SekFile_MSOF=1
Des_SekFile_GRF=1
Des_SekFile_MED=1
Des_SekFile_SYS=1
Use_sim1=0
Use_sim2=¹
Use_sim3=0
Use_sim4=%
Use_sim5=™
Use_sim6=^
Use_sim7=@
Use_sim8=ˆ
Use_sim9=©
Use_sim10=®
Use_sim11=§
Use_sim12=—
Use_sim13=‰
Nemfon=16777215
avto=0
Magnitpix=10
MenyFade=0
MenyNone=1
MenySlide=0
MenyRect=0
MenuSadow=4
ExecFile=1
File_dir_open=1
Panel_Anim_HT=1
Lang_Save_Options=1
ListStyle_Fonts=1
Save_res_fil=1
ShowProgrB_autosave=1
Vis_Clock=1
Snd_1=1
Snd_2=1
Snd_3=1
Snd_Syle=1
New_Def=2
PassWSh=0
LangSetup=
Saund_Info_Compress=1
Save_error_txt=1
AutoConvert_to_win=0
Save_read_only_exit=0
Auto_read_only_file=1
Loaded_menu_compress_start_file=0
Restart_menu_new_load=1
LoadText_NEW_Engine=1
LoadText_NEW_Engine2=1
DOC_save_what=1
ecl_show_mes_save=1
tecl_show_mes_save=1
Vis_new1=0
Vis_new2=0
Vis_new3=0
Vis_new4=0
Unicode_save_what=1
kalendar_auto=1

font_size=9

[Symbols]
Dopsymbol=¹%™^@ˆ©®§—‰¶@$#%~™{}…

[Buffer]
Sek_Open_File=No                                   
Sek_Open_File2=

[TMainForm]
Infoold=1280x1024
Left=80
Top=172
Width=1120
Height=680
SeSkinForm1.Active=1
RzSizePanel1.Width=220
CheckBox8.Checked=False
SeForm1.WindowState=kwsNormal
DragMode=1
FormActiveRes=1
Flags=0
ShowCmd=1
NormalPos=80,172,1200,852
PixelsPerInch=96
Color=-16777201
DefaultMonitor=3
ActiveControl=Editor
CustomItem156.Checked=False
Size_window=3

[Server]
Port=0

[Editor]
Height=646
Width=1110

[WAB]
Color1=16711680
Color2=255
Color3=32768
1=1
WabName=No
WabBrName=No

[hot_key]
text1=16468
rtf1=16471
tolcht=32850
perenosposlov=32855
nastr=49242
help=112
ruseng=16604
tra=24660
kon=16605
savecompr=24659
newhtml=24648
tethar=0
verhreg=24661
nejreg=24650
timest=32852
datast=32836
timadatst=49220
tablsimb=16461
svethtml=16496
Hot20=32817
Hot21=32818
Hot32=32819
Hot33=16433
Hot34=16434
Hot35=49201
Hot36=49202
Hot37=32838
Hot38=16435
Hot39=49203
Hot40=16497
Hot41=0
Hot42=0
Hot43=16438
Hot44=16436
Hot45=16437
Hot46=49204
Hot47=49205
Hot48=16439
Hot49=0
Hot50=120
Hot51=0
Hot52=16498
Hot53=32835

[hot_key_2]
open1=16463
save1=16467
print1=16464
exit1=32856
undo1=16454
cut3=16459
copy3=16452
paste3=16466
rep1=118
peror1=119

[Color]
svetlin=16777215
svetstatbar=0

[porametr]
SeSkinDBRadioGroup1.ItemIndex=3
SeSkinEdit13.Text=10
SeSkinCheckBox98.Checked=True
SeSkinCheckBox11.Checked=True
SeSkinEdit16.Text=10
fontind.ItemIndex=744
fontind.Text=Verdana
CheckBox6.Checked=True
DragAcceptFiles=1
BringToFront=1
SeSkinEdit14.Text=
Time_Auto_Read_Ned_File=30000

[LangSpilling]
LangComb=English
AddictSpell.UILanguage=ltRussian
Thesaurus.UILanguage=ltEnglish
AHMPageSetupDialog1.MarginsBottom=25
AHMPageSetupDialog1.MarginsLeft=0
AHMPageSetupDialog1.MarginsRight=20
AHMPageSetupDialog1.MarginsTop=0
RVAddictSpell31.UILanguage=ltEnglish
AHMPageSetupDialog1.MarginsBottom=0,01
AHMPageSetupDialog1.MarginsRight=0
RVThesaurus31.UILanguage=ltEnglish

[Conf_auto_size]
Width_1024x768=1120
Height_1024x768=680

Width_800x600=760
Height_800x600=570

Width_720x576=690
Height_720x576=545

Width_640x480=648
Height_640x480=450

[Coding_Text_Office]
Index=2

Import_doc_normal=5
Import_doc_95=-1
Import_wri=-1
Import_all_text_open=3
Import_docx=4
Import_docm=1

Start_creat_ok=1
